# History file 'an.h'
#
# Input files required
# ~~~~~~~~~~~~~~~~~~~~
 chk.pl: "anray/data/" "anray.an"
 chk.pl: "anray/data/" "anraypl.an"
 chk.pl: "anray/data/" "fresan.anv"
 chk.pl: "anray/data/" "fresan.ant"
 chk.pl: "anray/data/" "synfan.an"
 chk.pl: "anray/data/" "bplot.anv"
 chk.pl: "anray/data/" "bplot.ant"
 chk.pl: "anray/data/" "polar.an"
#
# Ray tracing and dynamic ray tracing; please link with modbs.for!!!
# ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
  anray:   'anray.an' 'anray.out' 'lu1.an' 'lu2.an' '' '' '' '' '' /
#
# Plot of rays, travel times, amplitudes
# ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
  anraypl: 'anraypl.an' 1* 'lu1.an' /
#
# Frequency response: generation of vertical "v" component
# ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
  fresan:  'fresan.anv' 1* 'lu2.an' 'lu7.an' ' ' /
#
# Synthetic seismograms
# ~~~~~~~~~~~~~~~~~~~~~
  synfan:  'synfan.an'  1* 'lu7.an' 'lu8.an' /
#
# Plots of the seismograms
# ~~~~~~~~~~~~~~~~~~~~~~~~
  bplot:   'bplot.anv'  1* 'lu8.an' 'lu4v.an'/
#
# Frequency response: generation of transverse "t" component
# ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
  fresan:  'fresan.ant' 1* 'lu2.an' 'lu7.an' ' ' /
#
# Synthetic seismograms
# ~~~~~~~~~~~~~~~~~~~~~
  synfan:  'synfan.an'  1* 'lu7.an' 'lu8.an' /
#
# Plots of the seismograms
# ~~~~~~~~~~~~~~~~~~~~~~~~
  bplot:   'bplot.ant'  1* 'lu8.an' 'lu4t.an'/
#
# Plot of the particle motion diagram: transverse x vertical "tv"
# ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
#
   polar:   'polar.an'  1* 'lu4t.an' 'lu4v.an'/
#
# ======================================================================

# List of output PostScript figures
#
# 'anrpl1.ps','anrpl2.ps' ... plots of rays, travel times, amplitudes
# 'seisanv.ps', 'seisant.ps' ... synthetic seismograms of vertical and 
#                             transverse components of displacement 
#                             vector
# 'polatv.ps' ... transverse x vertical section of particle motion
